@charset "utf-8";


* {
	box-sizing: border-box;
}
html, body {
	height: 100%;
}
body {
	margin: 0;
	font-family: 'Merriweather Sans', sans-serif;
	color: #FFF;
}
.float {
	position: fixed;
	z-index: -1;
	display: block;
	width: 107%;
	margin-top: -1vw;
}


/*INDEX*/

@keyframes surgir_logo {
	from {top: 2vw; opacity: 0;}
	to {top: 0; opacity: 1;}
}
@-webkit-keyframes surgir_logo {
	from {top: 2vw; opacity: 0;}
	to {top: 0; opacity: 1;}
}
@keyframes surgir_choose {
	0% {opacity: 0;}
	50% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes surgir_choose {
	0% {opacity: 0;}
	50% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes surgir_language {
	0% {opacity: 0;}
	80% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes surgir_language {
	0% {opacity: 0;}
	80% {opacity: 0;}
	100% {opacity: 1;}
}
#wrapper {
	text-align: center;
	display: inline-block;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	text-shadow: .04vw .04vw .2vw rgba(0,0,0,.5);
}
#logoindex {
	position: relative;
	width: 14vw;
	height: 14vw;
	margin: auto;
	background-image: url(pmpsy_b_negativo.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	animation: surgir_logo 1s ease-in-out;
	-webkit-animation: surgir_logo 1s ease-in-out;
}
#choose {
	display: inline-block;
	font-size: 1.8vw;
	margin-top: 3vw;
	cursor: default;
	animation: surgir_choose 1s ease-in-out;
	-webkit-animation: surgir_choose 2s ease-in-out;
}
#language {
	font-size: 1.2vw;
	margin-top: 1.6vw;
	animation: surgir_language 1s ease-in-out;
	-webkit-animation: surgir_language 2s ease-in-out;
}
#language a {
	color: inherit;
	text-decoration: initial;
	transition: color .3s;
	-webkit-transition: color .3s;
}
#language a:hover {
	color: #EAEAEA;
}
@media only screen and (max-width: 750px){
	#float-1 {
		width: initial;
		height: 200%;
		margin-top: -10vw;
	}
	#wrapper {
		text-shadow: initial; .06vw .06vw .6vw #000;
		color: initial;
	}
	#logoindex {
		width: 50vw;
		height: 50vw;
}
	#choose {
		font-size: 7.2vw;
		margin-top: 9vw;
	}
	#language {
		font-size: 5vw;
		margin-top: 7vw;
	}
	#language a {
		transition: initial;
		-webkit-transition: initial;
	}
	#language a:hover {
		color: initial;
	}
}


/*PÁGINA*/

#esq, #dir {
	cursor: default;
}
#esq {
	position: relative;
	width: 84vw;
	float: left;
	font-size: 1.1vw;
	line-height: 2vw;
	padding: 4vw 8vw;
	text-shadow: .06vw .06vw .4vw rgba(0,0,0,.7);
}
h1.welcome {
	font-size: 3vw;
	margin-bottom: 5vw;
}
#mapa {
	position: relative;
	width: 68vw;
	height: 62vw;
	margin-top: 5vw;
	background-color: #CCC;
	display: none;
}
iframe {
	vertical-align: middle;
}
#dir {
	position: fixed;
	width: 16vw;
	height: 100vh;
	right: 0;
	background-color: rgba(255,255,255,.3);
	text-shadow: .06vw .06vw .4vw rgba(0,0,0,.7);
}
#logo {
	position: absolute;
	height: 16vw;
	width: 100%;
	background-image: url(pmpsy_b_negativo.png);
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: center;
}
#logo a {
	display: block;
	height: inherit;
}
#contacts {
	position: absolute;
	width: 100%;
	color: white;
	text-align: center;
	font-size: .8vw;
	top: 40vh;
}
#contacts a, #contactsm a {
	color: inherit;
	text-decoration: initial;
}
.vermapa {
	width: 3vw;
	height: 3vw;
	display: inline-block;
	cursor: pointer;
	background-image: url(icon_map_branco.png);
	background-size: 100%;
}
.tel, .email {
	position: relative;
	width: 1vw;
	height: 1vw;
	display: inline-block;
	background-size: 100%;
}
.tel {
	top: .2vw;
	background-image: url(icon_tel_branco.png);
}
.email {
	top: .26vw;
	background-image: url(icon_email_branco.png);	
}
#copy, #lang {
	position: absolute;
	height: 3vw;
	width: 100%;
	text-align: center;
}
#copy {
	bottom: 0;
	font-size: .6vw;
}
#lang {
	bottom: 3vw;
	font-size: 1vw;
}
#lang a {
	color: inherit;
	text-decoration: initial;
}
#copym, #langm, #contactsm {
	display: none;
}
@media only screen and (max-width: 750px){
	#ext {
		min-height: 100%;
		margin-top: -110vw;
	}
	#int {
		overflow: hidden;
	}
	#float-2 {
		width: initial;
		height: 200%;
		margin-top: 100vw;
	}
	h1.welcome {
		font-size: 9vw;
		margin-bottom: 10vw;
	}
	#mapa {
		width: 100%;
		height: 100vw;
	}
	#esq {
		margin-top: 134vw;
		width: 100%;
		float: initial;
		font-size: 5vw;
		text-align: center;
		line-height: 7.6vw;
		padding: 8vw;
		text-shadow: initial; .06vw .06vw .6vw #000;
		color: initial;
	}
	#dir {
		position: absolute;
		top: 0;
		height: initial;
		width: 100%;
		background-color: rgba(0,0,0,0);
		padding: 4vw 8vw;
	}
	#logo {
		position: relative;
		background-size: contain;
		width: 26vw;
		height: 26vw;
		margin: auto;
	}
	#copy, #lang, #contacts {
		display: none;
	}
	#copym, #langm, #contactsm {
		display: block;
	}
	.vermapa {
		width: 9vw;
		height: 9vw;
		background-image: url(icon_map_preto.png);
	}
	.tel, .email {
		width: 4vw;
		height: 4vw;
	}
	.tel {
		top: .6vw;
		background-image: url(icon_tel_preto.png);
	}
	.email {
		top: 1vw;
		background-image: url(icon_email_preto.png);
	}
	#copym {
		position: absolute;
		bottom: 0;
		width: 84%;
		font-size: 2.6vw;
		line-height: 7.4vw;
	}
	#langm {
		position: absolute;
		bottom: 12vw;
		width: 84%;
		line-height: 7.4vw;
		font-size: 4vw;
	}
	#langm a {
		color: inherit;
		text-decoration: initial;
	}
	#ext, footer {
		text-align: center;
	}
	footer {
		height: 110vw;
		background-color: rgba(255,255,255,.9);
		color: #333;
	}
	#footerint {
		position: relative;
		font-size: 3.4vw;
		height: inherit;
		padding: 8vw 8vw 0 8vw;
		cursor: default;
	}
}